@media (max-width: 1920px) {
    * {
        --value-1: 1px;
    }
}

@media (min-width: 1201px) and (max-width: 1440px) {
    * {
        --coef: 1.05;
    }
}

@media (min-width: 768px) and (max-width: 1440px) {

    body {
        font-size: var(--value-21);
    }

    .btn {
        font-size: var(--value-20);
    }

    h4,
    .h4 {
        font-size: var(--value-21);
    }

    h5,
    .h5 {
        font-size: var(--value-18);
    }

    footer .facebook a::before,
    footer .instagram a::before {
        width: var(--value-21);
        height: var(--value-21);
        background-size: var(--value-21);

    }

    .menu-header-button {
        width: var(--value-60);
        height: var(--value-60);
    }

    .menu-header-button .button-bar {
        width: var(--value-30);
    }

    .sect.head-sect .scroll-down-bt {
        font-size: var(--value-18);
    }

    .sect.head-sect .scroll-down-bt::after {
        width: var(--value-20);
        height: calc(var(--value-20) + var(--value-13));
        background-size: var(--value-20);
    }

    .back-to-top {
        width: var(--value-60);
        height: var(--value-60);
    }

    .tags-list {
        font-size: var(--value-18);
    }

    .breadcrumbs-box {
        font-size: var(--value-18);
    }

    .posts-list .item .date {
        color: #999999;
        font-size: var(--value-16);
    }

    footer {
        font-size: var(--value-18);
    }

    .wpcf7 form .wpcf7-response-output,
    .wpcf7 form.invalid .wpcf7-response-output,
    .wpcf7 form.sent .wpcf7-response-output {
        font-size: var(--value-18);
    }

    .text-content ol li::before {
        min-width: var(--value-24);
        min-height: var(--value-24);
        top: var(--value-4);
        font-size: var(--value-15);
    }

    .sect.single-post .date-box {
        font-size: var(--value-18);
    }

    .recommended-posts .title-box.sect-title .title {
        font-size: var(--value-45);
    }

    .recommended-posts .posts-list {
        grid-gap: var(--value-30);
    }

    .sect.single-post .case-dop-info .list {
        margin: calc(-1 * var(--value-20)) calc(-1 * var(--value-30));
    }

    .sect.single-post .case-dop-info .item {
        margin: var(--value-20) var(--value-30);
    }
}

@media (min-width: 768px) and (max-width: 1200px) {
    * {
        --coef: 1.2;
    }
}


@media (max-width: 1440px) {
    .sect.single-post .case-dop-info {
        padding: var(--value-40) var(--value-80);
    }

    .sect.single-post .case-dop-info .list {
        display: grid;
        grid-template-columns: repeat(2, 1fr);
        margin: 0;
        grid-gap: var(--value-40);
    }

    .sect.single-post .case-dop-info .item {
        margin: 0;
    }

    .packages-list .item .package-head .text-box {
        font-size: var(--value-17);
    }

    .packages-list .item .dop-label {
        font-size: var(--value-14);
    }
}

@media (max-width: 1100px) {
    .sect.single-post .case-dop-info {
        padding: var(--value-40) var(--value-40);
    }

    .speakers-list {
        grid-gap: var(--value-70);
    }

    .packages-list .item .package-head .text-box {
        font-size: var(--value-18);
    }
}

@media (max-width: 767px) {
    * {
        --value-2: 2px;
        --value-3: 3px;
        --value-4: 4px;
        --value-5: 5px;
        --value-6: 6px;
        --value-7: 7px;
        --value-8: 8px;
        --value-9: 9px;
        --value-10: 10px;
        --value-11: 11px;
        --value-12: 12px;
        --value-13: 13px;
        --value-14: 14px;
        --value-15: 15px;
        --value-16: 16px;
        --value-17: 17px;
        --value-18: 18px;
        --value-19: 19px;
        --value-20: 20px;
        --value-21: 21px;
        --value-24: 24px;
        --value-25: 25px;
        --value-30: 30px;
        --value-32: 32px;
        --value-35: 35px;
        --value-40: 40px;
        --value-45: 45px;
        --value-48: 48px;
        --value-50: 50px;
        --value-60: 60px;
        --value-70: 70px;
        --value-80: 80px;
        --value-90: 90px;
        --value-100: 100px;
    }

    html {
        margin-top: 0px !important;
    }

    .menu-header-button .button-bar {
        height: 1px;
    }

    .menu-header-button .button-bar:first-child {
        top: 36%;
    }

    .menu-active-header-button .button-bar:first-child {
        top: 48%;
    }

    header .menu-block,
    header .right-side-box .lang-box {
        display: none;
    }

    header .right-side-box {
        padding-right: 50px;
    }

    header .logo img,
    footer .logo img {
        width: 125px;
    }

    header .small-menu .phone-box a {
        font-size: 20px;
    }

    header {
        padding: 30px 0;
    }

    .menu-header-button {
        display: flex;
        top: 25px;
        right: 20px;
    }

    .title-box {
        grid-gap: 20px;
    }

    .title-box.sect-title .title,
    .complex-course .title-box .title {
        font-size: 32px;
    }

    .title-box.sect-title .title {
        text-align: center;
    }

    .title-box .subtitle {
        font-size: 18px;
    }

    .container,
    .container.full {
        padding: 0 20px;
        max-width: 100%;
    }

    body {
        font-size: 16px;
    }

    .subrows {
        grid-gap: 30px;
    }

    .main-wrap:has(.breadcrumbs) .sect:nth-child(2) {
        padding-top: 30px;
    }

    h1,
    .h1,
    h2,
    .h2,
    h3,
    .h3,
    h4,
    .h4,
    h5,
    .h5 {
        margin-bottom: 16px;
    }

    h1,
    .h1 {
        font-size: 32px;
    }

    h2,
    .h2 {
        font-size: 24px;
    }

    h3,
    .h3 {
        font-size: 18px;
    }

    h4,
    .h4 {
        font-size: 16px;
    }

    h5,
    .h5 {
        font-size: 16px;
    }

    .text-content p,
    .text-content blockquote,
    .text-content ul,
    .text-content ol {
        margin-bottom: 25px;
    }

    .text-content ol li::before {
        top: 2px;
    }

    header .phone-box a::before {
        width: 18px;
        height: 18px;
        background-size: 18px;
        margin-right: 7px;
        top: 1px;
    }

    .sect.head-sect .columns {
        grid-template-columns: 1fr;
        grid-gap: 20px;
        text-align: center;
        width: 100%;
    }

    .sect.head-sect .columns .img-box {
        grid-row-start: initial;
        max-width: 227px;
        margin: 0 auto;
    }

    .sect.head-sect .text-content {
        text-align: left;
        display: inline-block;
        margin: 0 auto;
    }

    .service-page .sect.head-sect .columns .img-box {
        max-width: 375px;
    }

    .sect.head-sect .columns .img-box img,
    .front-page .sect.head-sect .columns .img-box img,
    .service-page .sect.head-sect .columns .img-box img {
        max-width: 100%;
    }

    .service-page .sect.head-sect .columns .img-box img {
        transform: translateX(-44px);
    }

    .sect.head-sect .btns-box {
        justify-content: center;
        margin: -15px 0;
        flex-wrap: wrap;
    }

    .sect.head-sect .btns-box .btn-box {
        margin: 15px;
    }

    .sect.head-sect .btns-box .btn-box:last-child {
        margin-right: 15px;
    }

    .rows {
        grid-gap: 30px;
    }

    .sect {
        padding: 30px 0;
    }

    .sect.blog {
        padding-top: 30px;
    }

    .front-page .sect.head-sect {
        padding-bottom: 30px;
    }

    .sect.head-sect .scroll-down-bt {
        display: none;
    }

    footer {
        font-size: 14px;
        padding: 40px 0;
    }

    footer .columns {
        grid-template-columns: 1fr;
        grid-template-columns: repeat(2, 1fr);
        grid-gap: 50px;
    }

    footer ul {
        grid-gap: 10px;
    }

    footer .item {
        grid-gap: 15px;
    }

    footer .social-links li a {
        width: 35px;
        height: 35px;
    }

    footer .social-links li a::before {
        width: 20px;
        height: 20px;
        background-size: 20px;
    }

    footer .social-links li {
        margin-right: 20px;
    }

    .back-to-top {
        width: 40px;
        height: 40px;
        background: var(--yellow-color);
        border: 1px solid var(--yellow-color);
    }

    .back-to-top svg {
        width: 15px;
        height: 15px;
    }

    .back-to-top svg g {
        fill: #000;
    }

    .text-content ul,
    .text-content ol {
        text-align: left;
    }

    .text-content ul li {
        padding-left: 20px;
    }

    .sect.services .columns {
        grid-template-columns: 1fr;
    }

    .sect.services .img-box {
        display: none;
    }

    .sect::before,
    .sect::after,
    .sect.whom .items-list::before {
        display: none !important;
    }

    .toggle-list.services-list .toggle-activator,
    .toggle-list.faq-list .toggle-activator,
    .toggle-list.vacancies-list .toggle-activator {
        font-size: 18px;
    }

    .toggle-list.services-list .toggle-activator::before,
    .toggle-list.vacancies-list .toggle-activator::before {
        top: 31px;
        left: 30px;
    }

    .toggle-list.services-list .toggle-activator,
    .toggle-list.services-list .toggle-hide-box,
    .toggle-list.vacancies-list .toggle-activator,
    .toggle-list.vacancies-list .toggle-hide-box {
        padding: 30px;
        padding-left: 84px;
    }

    .toggle-list.services-list .toggle-hide-box,
    .toggle-list.faq-list .toggle-hide-box,
    .toggle-list.vacancies-list .toggle-hide-box {
        padding-top: 0;
        margin-top: -14px;
    }

    .toggle-list.faq-list .toggle-activator,
    .toggle-list.faq-list .toggle-hide-box {
        padding: 30px;
        padding-right: 84px;
    }

    .toggle-list.faq-list .toggle-activator::before {
        top: 31px;
        right: 30px;
    }

    .sect.why-us .columns {
        grid-template-columns: 1fr;
        grid-gap: 30px;
        width: 100%;
    }

    .sect.why-us .img-box {
        max-width: 315px;
        margin: 0 auto;
    }

    .sect.partners .columns {
        grid-template-columns: 1fr;
        grid-gap: 30px;
    }

    .sect.partners .info-box {
        order: -1;
    }

    .partners-list.anim-line {
        animation: none;
        transform: initial;
        align-items: initial;
    }

    .sect.trust .info-box,
    .sect.partners .info-box {
        text-align: center;
    }

    .partners-list,
    .sect.partners .partners-list {
        grid-gap: 30px;
    }

    .partners-list .item {
        width: 200px;
    }

    .mob-scroll {
        width: 100vw;
        overflow-y: hidden;
        overflow-x: auto;
        margin: 0 -20px;
        padding: 0 20px;
        z-index: 0;
        display: flex;
        ;
    }

    .mob-scroll::-webkit-scrollbar {
        -webkit-appearance: none;
        display: none;
        opacity: 0;
        width: 0;
        height: 0;
    }

    .mob-scroll .items-list {
        gap: 20px;
        display: flex;
    }

    .mob-scroll .partners-list,
    .mob-scroll .posts-list:has(.item.video) {
        padding: 60px 0;
    }

    .mob-scroll:has(.partners-list),
    .mob-scroll:has(.item.video) {
        margin-top: -60px;
        margin-bottom: -60px;
    }

    .mob-scroll:has(.partners-block) {
        margin-left: 0;
        margin-right: 0;
    }

    .sect.trust .partners-list .item {
        margin-right: 0;
    }

    .sect.trust .partners-list:nth-child(2) {
        display: none !important;
    }

    .partners-block:has(.partners-list.anim-line) {
        overflow-x: initial;
        width: initial;
        padding: initial;
        margin: initial;
    }

    .sect.mission .columns,
    .sect.work-info .columns {
        grid-template-columns: 1fr;
        grid-gap: 30px;
        width: 100%;
    }

    .sect.mission .img-box,
    .sect.head-sect.work-info .img-box img,
    .sect.work-info.inf-2 .img-box img {
        max-width: 315px;
        margin: 0 auto;
    }

    .posts-list {
        grid-gap: 20px;
    }

    .mob-scroll .posts-list .item {
        width: 300px;
    }

    .posts-list .item.video {
        min-height: initial;
    }

    .sect.mission img {
        margin-bottom: initial;
    }

    .sect.cases .btn-box,
    .sect.our-team .btn-box,
    .sect.blog .btn-box {
        text-align: center;
    }

    .posts-list .item.video .video-bt {
        background-size: 50px;
        width: 50px;
        height: 50px
    }

    .sect.cases .text-content,
    .sect.our-team .text-content,
    .sect.blog .text-content,
    .sect.form-sect .text-content,
    .sect.videos .text-content {
        text-align: center;
    }

    .sect.videos .youtube-info {
        text-align: center;
        max-width: 300px;
        margin: 0 auto;
    }

    .sect.form-sect {
        margin-top: 30px;
        padding-bottom: 0;
        overflow: hidden;
    }

    .sect.form-sect .columns {
        grid-template-columns: 1fr;
        grid-gap: 30px;
    }

    .sect.form-sect .form-block {
        grid-column-start: initial;
        width: 100%;
        max-width: 335px;
        padding: 20px;
        margin: 0 auto;
    }

    .sect.form-sect form {
        grid-template-columns: 1fr;
        grid-gap: 25px;
    }

    .sect.form-sect .wpcf7 form .wpcf7-response-output,
    .sect.form-sect .wpcf7 form.invalid .wpcf7-response-output,
    .sect.form-sect .wpcf7 form.sent .wpcf7-response-output {
        grid-column-start: initial;
    }

    .wpcf7 form .wpcf7-response-output,
    .wpcf7 form.invalid .wpcf7-response-output,
    .wpcf7 form.sent .wpcf7-response-output {
        font-size: 14px;
    }

    .sect.form-sect form .bt-box {
        text-align: center;
    }

    .sect.form-sect .img-box {
        order: 1;
        max-width: 375px;
        margin: 0 auto -26px;
    }

    .sect.form-sect form .fields-list {
        display: grid;
        grid-template-columns: 1fr;
        grid-gap: var(--value-25);
    }

    input:not([type=submit]) {
        padding: 12px 16px;
    }

    .sect.form-sect form .btn {
        padding: 16px 40px;
    }

    .sect.head-sect .info-box {
        margin: 0 auto;
    }

    .small-menu {
        width: 100%;
        padding: 30px;
        padding-top: 100px;
        padding-bottom: 60px;
        top: -100%;
        right: 0;
        height: 100%;
        transition-duration: .2s;
    }

    .small-menu.small-menu-active {
        top: 0;
        transition-duration: .3s;
    }

    .sect.why-service .columns {
        grid-template-columns: 1fr;
        grid-gap: 30px;
    }

    .sect.why-service .columns .img-box {
        order: 1;
        max-width: 375px;
        margin: 0 auto;
    }

    .sect.whom .items-list {
        grid-template-columns: 1fr;
    }

    .sect.whom .items-list .item {
        padding: 30px;
    }

    .sect.whom .items-list .item.with-bt {
        padding: 75px 30px 40px;
    }

    .steps-list {
        margin-top: 25px;
    }

    .steps-list .item {
        left: initial;
        padding-left: initial
    }

    .steps-list .item:nth-child(2n) {
        right: initial;
        padding-right: initial;
    }

    .steps-list .item::before,
    .steps-list .item:nth-child(2n)::before {
        top: 0;
        left: 50%;
        right: initial;
        transform: translateY(-50%) translateX(-50%);
    }

    .steps-list .item .wrap {
        padding: 40px 30px 30px;
        text-align: center;
    }

    .steps-block.hidden-list .steps-list::after {
        width: 130%;
        left: -15%;
    }

    .steps-block .bt-box {
        margin-top: 25px;
    }

    .btn.youtube-button::after {
        margin: -5px 0 -5px 20px;
    }

    .mfp-content {
        max-width: 400px;
    }

    .popup-wrap {
        padding: 50px 30px 30px;
        grid-gap: 30px;
    }

    .popup-wrap form,
    .popup-wrap form .fields-list {
        grid-gap: 25px;
    }

    .popup-wrap .title-box.sect-title .title {
        font-size: 26px;
    }

    .services-list .item .text-content p {
        margin-bottom: 10px;
    }

    .services-list .item .link-service {
        font-size: 1rem;
    }

    body .fancybox__container .f-button.is-close-btn {
        top: 10px!important;
        right: 10px !important;
        width: 36px;
        height: 36px;
    }

    body .fancybox__container .f-button.is-close-btn svg {
        width: 20px;
        height: 20px;
        stroke-width: 2;
    }

    .btn:hover {
        -webkit-animation: yello-hover-mob 1s ease-in-out forwardss;
        animation: yello-hover-mob 1s ease-in-out forwards;
        background-color: initial;
        box-shadow: initial;
    }

    @keyframes yello-hover-mob {
        0% {
            background: var(--yellow-color);
            box-shadow: none;
        }

        50% {
            background: #FFDD66;
            box-shadow: 0 var(--value-14) var(--value-30) 0 rgb(255 199 0 / 30%);
        }

        100% {
            background: var(--yellow-color);
            box-shadow: none;
        }
    }

    .btn.orange:hover {
        -webkit-animation: orange-hover-mob 1s ease-in-out forwardss;
        animation: orange-hover-mob 1s ease-in-out forwards;
    }

    @keyframes orange-hover-mob {
        0% {
            background: linear-gradient(90deg, #F56400 0%, #FF7D23 100%);
            box-shadow: none;
        }

        50% {
            background: linear-gradient(90deg, #F78333 0%, #FF964F 100%);
            box-shadow: 0 var(--value-14) var(--value-30) 0 #F667044D;
        }

        100% {
            background: linear-gradient(90deg, #F56400 0%, #FF7D23 100%);
            box-shadow: none;
        }
    }

    form .bt-box .wpcf7-spinner {
        right: 16%;
    }

    .breadcrumbs-box {
        font-size: 14px;
    }

    .breadcrumbs-box p::before {
        width: 15px;
        height: 15px;
        background-size: 15px;
        top: 2px;
        margin-right: 6px;
    }

    .mob-scroll>.tags-list {
        flex-wrap: nowrap;
        white-space: nowrap;
    }

    .tags-bar .more-bt {
        display: none;
    }

    .posts-list {
        grid-template-columns: repeat(2, 1fr);
    }

    .posts-list .item .img-box {
        border-radius: 10px 10px 0 0;
    }

    .posts-list .item {
        grid-gap: 10px;
    }

    .posts-list .item .title {
        line-height: 1.3;
    }

    .services-blocks {
        grid-template-columns: 1fr;
        grid-gap: 30px;
    }

    .services-blocks .item {
        padding: 30px;
        grid-gap: 15px;
    }

    .services-blocks .item-title::before {
        top: 8px;
    }

    .services-blocks .item-title {
        padding-left: 40px;
    }

    .services-blocks .item .title-box::after {
        left: 13px;
    }

    .services-blocks .item ul li {
        padding-left: 20px;
    }

    .services-blocks .item ul {
        padding-left: 40px;
    }

    .services-blocks .item ul li p::after {
        width: 26px;
        height: 24px;
        bottom: calc(100% - 13px);
        left: -27px;
    }

    .services-blocks .item ul li p::before {
        left: -27px;
    }

    .services-blocks::after {
        display: none;
    }

    .posts-list .tags-list {
        font-size: 14px;
        margin: -3px;
    }

    .posts-list .item .date {
        font-size: 14px;
    }

    .posts-list .item.case .descr::before {
        width: 16px;
        height: 16px;
        background-size: 16px;
        top: 4px;
    }

    .posts-list .item.case .dop-info span {
        padding: 7px 15px;
    }

    .posts-list .item.case .dop-info {
        padding: 15px;
    }

    .sect:last-child:not(.form-sect) {
        padding-bottom: 60px;
    }

    .posts-list.partners {
        grid-template-columns: repeat(2, 1fr);
        grid-gap: 30px 20px;
    }

    .posts-list .item.partner {
        grid-template-columns: 1fr;
        grid-gap: 15px;
    }

    .posts-list .item.partner .post-info {
        grid-gap: 15px;
        padding-left: 0;
    }

    .posts-list .item.partner .title {
        font-size: 16px;
    }

    .posts-list .item.partner .text-content {
        font-size: 14px;
    }

    .posts-list .item.partner .text-content p {
        margin-bottom: 10px;
    }

    .posts-list .item.partner .text-content p:last-child {
        margin-bottom: 0;
    }

    .posts-list .item.partner:nth-child(2n) .img-box {
        order: initial;
    }

    .posts-list .item.partner:nth-child(2n) .post-info {
        padding-left: 0;
        padding-right: 0;
    }

    .posts-list .item.partner .partner-link::before {
        width: 20px;
        height: 20px;
        background-size: 20px;
        margin-right: 10px;
    }

    .posts-list .item.partner .partner-link {
        padding: 10px 15px;
        font-size: 14px;
    }

    .sect.form-sect.big-form .form-block {
        grid-gap: 30px;
        max-width: initial;
    }

    .sect.form-sect.big-form form .fields-list {
        grid-template-columns: repeat(2, 1fr);
    }

    #vacanc-form form .col-3 {
        grid-column-start: span 2;
    }

    .sect.form-sect.big-form {
        padding: 50px 0;
    }

    #vacanc-form textarea {
        min-height: 130px;
    }

    .text-content ul li::before {
        top: 7px;
    }

    .vacancies-list .item .vac-info-list {
        grid-gap: 30px;
    }

    .vacancies-list .vac-title {
        grid-gap: 10px;
        grid-template-columns: 1fr;
    }

    .vacancies-list .item .dop-info {
        grid-gap: 20px;
    }

    .pagination {
        margin: -5px;
    }

    .pagination .page-numbers {
        margin: 5px;
        width: 30px;
    }

    .pagination .next,
    .pagination .prev {
        height: 30px;
    }

    .pagination .next::before,
    .pagination .prev::before {
        width: 18px;
        height: 18px;
        background-size: 18px;
    }

    .post-page-columns {
        grid-template-columns: 1fr;
    }

    .post-page-columns .post-body {
        grid-column-start: initial;
    }

    .post-page-columns .side-box {
        grid-row-start: initial;
    }

    .sect.single-post .media-box {
        grid-column-start: initial;
    }

    .sect.single-post .media-box {
        order: -1;
    }

    .sect.single-post .media-box {
        grid-gap: 30px;
    }

    .recommended-posts .posts-list {
        grid-gap: 30px;
    }

    .recommended-posts {
        margin-top: 20px;
    }

    .sect.single-post .case-dop-info .item {
        padding-left: 35px;
    }

    .sect.single-post .case-dop-info .item::before {
        width: 20px;
        height: 20px;
        background-size: 20px;
    }

    .sect.single-post .case-descr {
        padding-left: 30px;
        text-align: left;
    }

    .sect.single-post .case-descr::before {
        width: 20px;
        height: 20px;
        background-size: 20px;
        top: 0;
    }

    .text-content blockquote,
    .motto-box {
        padding: 16px;
        border-radius: 16px;
    }

    .text-content blockquote::after,
    .motto-box::after {
        background-size: 20px;
    }

    .text-content blockquote::before,
    .text-content blockquote::after,
    .motto-box::before,
    .motto-box::after {
        width: 40px;
        height: 40px;
        transform: translate3d(10px, -10px, 0);
    }

    .motto-box {
        margin: 10px auto 0;
    }

    .sect.single-post .text-content img,
    .sect.single-post .thumb-box {
        border-radius: 16px;
    }

    .content-nav {
        box-shadow: none;
        border-radius: 16px;
        max-width: 400px;
    }

    .content-nav ul {
        display: none;
    }

    .content-nav .header {
        position: relative;
    }

    .content-nav .header::before {
        content: '';
        width: 24px;
        height: 24px;
        position: absolute;
        display: block;
        border-radius: 100%;
        background-color: var(--yellow-color);
        background-image: url(../images/arrow-down-white.svg);
        background-size: var(--value-10);
        background-position: center;
        background-repeat: no-repeat;
        top: 13px;
        right: 20px;
        transition: .2s ease transform;
        -webkit-transition: .2s ease transform;
        -moz-transition: .2s ease transform;
        -o-transition: .2s ease transform;
    }

    .content-nav .header.active::before {
        transform: rotate(-180deg);
    }

    .content-nav .header p,
    .content-nav ul li {
        padding: 16px 20px;
    }

    .sect.single-page .post-body {
        max-width: 100%;
    }

    .partners-block {
        display: flex;
    }

    .duration-education .columns,
    .teacher .columns,
    .complex-course .columns,
    .bonuses-list {
        grid-template-columns: 1fr;
    }

    .about-course-list,
    .speakers-list,
    .packages-list,
    .duration-education .items-list,
    .formats-list {
        grid-template-columns: 1fr 1fr;
    }

    .education-price .dop-sect {
        margin-top: 10px;
    }

    .education-price .dop-sect .btns-box {
        text-align: center;
    }

    .duration-education .columns .img-box {
        max-width: 250px;
        margin: 0 auto;
    }

    .duration-education .columns {
        grid-gap: 30px;
    }

    .duration-education .columns .info-box {
        grid-gap: 20px;
    }

    .duration-education .columns .text-content {
        margin: 0 auto;
        text-align: center;
    }

    .duration-education .items-list .item {
        grid-gap: 20px;
        text-align: center;
        font-size: 16px;
    }

    .duration-education .items-list .item:last-child {
        grid-column-start: span 2;
    }

    .duration-education .items-list .item>div:not(.ico-box) {
        max-width: 300px;
        margin: 0 auto;
    }

    .duration-education .items-list {
        grid-gap: 20px;
    }

    .head-sect.course .info-box .text-content {
        max-width: 400px;
        text-align: center;
    }

    .course-thoughts-list ul {
        justify-content: center;
        grid-gap: 10px;
    }

    .head-sect.course .start-info>div {
        gap: 20px;
        align-items: center;
        margin: 0 auto;
        display: inline-flex;
    }

    .head-sect.course .start-info .ico-box {
        max-width: 40px;
    }

    .moduls-list .item {
        grid-gap: 40px;
        padding: 20px;
        padding-top: 0;
    }

    .moduls-list .item .img-box {
        width: 100px;
        position: relative;
    }

    .moduls-list .item .ico-box {
        width: 40px;
        height: 40px;
        padding: 10px;
        top: 10px;
    }

    .moduls-list .item .info-box {
        grid-gap: 20px;
    }

    .moduls-list .item .border-element::after {
        top: -2px;
        left: -1px;
        width: calc(100% + 2px);
        height: 100%;
        background: linear-gradient(180deg, #fff 30%, transparent);
    }

    .bonuses-list .item .item-title .title {
        font-size: 30px;
    }

    .formats-list {
        grid-gap: 20px;
    }

    .formats-list .item {
        padding: 0 20px 20px;
        grid-gap: 20px;
        width: 300px;
    }

    .teacher .items-list .item.main-speacker {
        text-align: center;
    }

    .teacher .img-box {
        max-width: 220px;
        margin: 0 auto;
        grid-row-start: initial;
    }

    .teacher .title-box.sect-title {
        order: -1;
    }

    .teacher .img-box .logo {
        width: 50px;
    }

    .teacher .items-list .item {
        grid-gap: 10px;
    }

    .teacher .items-list {
        grid-gap: 25px;
    }

    .teacher .columns,
    .teacher .info-box {
        grid-gap: 30px;
    }

    .speakers-list .item,
    .speakers-list .item .speaker-info {
        grid-gap: 20px;
    }

    .speakers-list {
        grid-gap: 40px 30px;
    }

    .complex-course .img-box {
        max-width: 250px;
        margin: 0 auto;
    }

    .complex-course .columns,
    .complex-course .info-box {
        grid-gap: 30px;
    }

    .packages-list .item .special-info {
        margin-bottom: initial;
    }

    .header-btn {
        min-height: initial;
        padding: 10px 20px;
    }

    .education-template-default header .right-side-box {
        padding-right: 75px;
    }

    .bonuses-list .item {
        width: 320px;
    }

    .post-footer .author .name {
        font-size: 16px;
    }

    .post-footer .author .author-info {
        font-size: 12px;
    }

    .author-card {
        grid-template-columns: 1fr;
        grid-auto-rows: initial;
        text-align: center;
    }

    .author-card .title-box {
        order: -1;
    }

    .author-card .title {
        font-size: 44px;
    }

    .author-card .welcome-message {
        font-size: inherit;
        margin-bottom: -10px;
    }

    .author-card .img-box {
        grid-row-start: initial;
        max-width: 316px;
        width: 100%;
        height: auto;
        margin: 20px auto 0;
    }

    .author-card::after {
        display: none;
    }

    .author-card .main-info>div .icon {
        width: 32px;
        height: 32px;
    }

    .author-card .main-info {
        font-size: 18px;
        align-items: center;
        gap: 22px;
    }

    .author-card .main-info>div {
        gap: 16px;
    }

    .author-card .img-box .avatar {
        width: 253px;
        height: 253px;
        transform: initial;
    }

    .author-card .bg-circle {
        width: 316px;
        height: 316px;
        transform: translate(-50%, 0);
    }

    .author-page ul.content-list,
    .author-page .publications-links-list {
        grid-template-columns: 1fr;
    }

    .author-card .img-box .threeangle.first {
        left: calc(-1 * var(--value-15));
        width: 24px;
        height: 26px;
        transform: rotate(-185deg);
        bottom: 161px;
    }

    .author-card .img-box .threeangle.second {
        right: 24px;
        bottom: 193px;
        width: 48px;
        height: 49px;
    }

    .author-page .info-item>.title-box:not(.sect-title) .title {
        font-size: 24px;
        text-align: center;
    }

    .author-page .social-list {
        justify-content: center;
    }

    .posts-list.sertificates {
        grid-gap: 24px;
    }

    .author-page .info-item:has(.posts-list) {
        gap: 30px;
    }

    .author-page ul.content-list,
    .author-page .publications-links-list {
        gap: 24px;
    }

    .author-page ul.content-list li .li-cont {
        width: calc(100% + 20px);
        margin-left: -20px;
    }

    .author-page ul.content-list li .period:not(:last-child) {
        margin-bottom: 10px;
    }

    .publications-links-list a .icon {
        margin-top: 2px;
        width: 24px;
        height: 24px;
    }

    .author-page .social-list li a::before {
        width: 30px;
        height: 30px;
        background-size: 30px;
    }

    .author-section .rows {
        gap: 40px;
    }

    .sect.videos .posts-list .item .review-info {
        padding: 20px;
    }

    .sect.videos .posts-list .item .review-quote {
        font-size: initial;
    }

    .sect.videos .posts-list .item .review-quote::before {
        font-size: 84px;
        top: -7px;
        left: -6px;
        padding-right: 10px;
    }

    .sect.videos .posts-list .item:hover {
        transform: initial;
        box-shadow: none;
    }
}

@media (max-width: 630px) {
    .packages-list {
        grid-template-columns: 1fr;
    }
}

@media (max-width: 580px) {
    .sect.trust .mob-scroll {
        margin-left: 0;
        margin-right: 0;
    }

    .about-course-list,
    .speakers-list,
    .duration-education .items-list,
    .formats-list {
        grid-template-columns: 1fr;
    }

    .about-course-list .item {
        min-height: initial;
        padding: 20px;
        align-items: center;
    }

    .about-course-list .item .ico-box {
        width: 25px;
    }

    .duration-education .items-list .item:last-child {
        grid-column-start: initial;
    }

    .duration-education .items-list {
        max-width: 300px;
        margin: 0 auto;
    }

    .course-thoughts-list ul li {
        padding: 5px 15px;
        border-radius: 15px;
        font-size: 14px;
    }

    .course-thoughts-list ul {
        gap: 15px;
    }

    .moduls-list {
        grid-gap: 40px;
    }

    .moduls-list .item .ico-box {
        top: 0;
    }

    .moduls-list .item .img-box {
        width: 80px;
    }

    .moduls-list .item .img-box>img {
        margin-top: 50px;
    }

    .speakers-list .item {
        text-align: center;
    }

    .speakers-list .item .img-box {
        margin: 0 auto;
    }

    .speakers-list .item,
    .speakers-list .item .speaker-info {
        grid-gap: 15px;
    }

    .complex-course .title-box .title {
        text-align: center;
    }

    .bonuses-list .item {
        padding: 0 20px 20px;
    }

    .bonuses-list .item .item-title .title {
        font-size: 28px;
    }

    .bonuses-list .item .item-title .title::before {
        height: 3px;
        bottom: 7px;
    }

    .bonuses-list {
        grid-gap: 20px;
    }

    .packages-list .item {
        grid-gap: 20px;
    }

    .packages-list .item .package-head .text-box {
        font-size: 16px;
    }

    .packages-list .item .dop-label {
        font-size: 12px;
    }

    .duration-education .items-list .item {
        grid-gap: 10px;
    }
}

@media (max-width: 530px) {

    .posts-list,
    .posts-list.partners,
    .recommended-posts .posts-list {
        grid-template-columns: 1fr;
        grid-gap: 30px;
    }

    .posts-list .item .img-box img {
        width: 100%;
    }

    .posts-list.partners {
        grid-gap: 50px;
    }

    .posts-list .item.partner .text-content,
    .posts-list .item.partner .partner-link {
        font-size: 16px;
    }

    .posts-list .item .title,
    .posts-list .item.partner .title {
        font-size: 18px;
    }

    .sect.single-post .case-dop-info .list {
        grid-gap: 20px;
    }

    .sect.single-post .case-dop-info {
        padding: 20px;
    }

    .post-page-columns {
        grid-gap: 40px;
    }
}

@media (max-width: 480px) {
    header .right-side-box {
        display: none;
    }

    header .phone-box a::before {
        width: 20px;
        height: 20px;
        background-size: 20px;
        margin-right: 9px;
        top: 1px;
    }

    .toggle-list.services-list,
    .toggle-list.faq-list,
    .toggle-list.vacancies-list {
        margin: 0 -20px;
        max-width: initial;
        width: 100vw;
    }

    .toggle-list.services-list .toggle-activator,
    .toggle-list.services-list .toggle-hide-box,
    .toggle-list.vacancies-list .toggle-activator,
    .toggle-list.vacancies-list .toggle-hide-box {
        padding: 20px;
        padding-left: 64px;
    }

    .toggle-list.vacancies-list .toggle-hide-box {
        padding-left: 20px;
    }

    .toggle-list.services-list .toggle-activator::before,
    .toggle-list.vacancies-list .toggle-activator::before {
        left: 20px;
        top: 21px;
    }

    .toggle-list.faq-list .toggle-activator,
    .toggle-list.faq-list .toggle-hide-box {
        padding: 20px;
        padding-right: 64px;
    }

    .toggle-list.faq-list .toggle-activator::before {
        right: 20px;
        top: 21px;
    }

    .toggle-list.services-list .toggle-hide-box,
    .toggle-list.faq-list .toggle-hide-box,
    .toggle-list.vacancies-list .toggle-hide-box {
        padding-top: 0;
        margin-top: -4px;
    }

    .sect.whom .items-list {
        width: 100vw;
        margin: 0 -20px;
    }

    .sect.whom .items-list .item {
        padding: 30px 20px;
    }

    .sect.whom .items-list .item.with-bt {
        padding: 75px 20px 40px;
    }

    .sect.whom .items-list .item.with-bt .title {
        line-height: 1.3;
    }

    .steps-list {
        width: 100vw;
        margin: 20px -20px 0;
    }

    .steps-list .item .wrap {
        padding: 30px 20px 20px;
        text-align: center;
        max-width: 100%;
    }

    .steps-list .item::before {
        width: 40px;
        height: 40px;
    }

    .steps-block.hidden-list .steps-list::after {
        width: 100vw;
        left: 0;
    }

    footer .item-title {
        font-size: 14px;
    }

    footer .columns {
        grid-gap: 40px 30px;
    }

    footer .item-title::before,
    footer .phone-link::before,
    footer .mail-link::before {
        width: 15px;
        height: 15px;
        background-size: 15px;
        margin-right: 10px;
    }

    footer .item {
        grid-gap: 10px;
    }

    footer .item.blog,
    footer .item.contacts {
        grid-column-start: span 2;
    }

    footer .item.contacts {
        grid-gap: 14px;
    }

    footer .social-links li a {
        width: 30px;
        height: 30px;
    }

    footer .social-links li a::before {
        width: 16px;
        height: 16px;
        background-size: 16px;
    }

    footer .copyright-box,
    footer .developers-box {
        text-align: center;
    }

    footer .developers-box {
        margin-top: -20px;
    }

    footer .columns:nth-child(2) {
        padding-top: 30px;
        margin-top: 30px;
        grid-template-columns: 1fr;
    }

    footer .social-links {
        justify-content: center;
    }

    footer .logo {
        text-align: center;
    }

    footer div:has(.social-links) {
        order: -1;
    }

    footer .logo img {
        width: 110px;
    }

    .services-blocks .item {
        padding: 20px;
    }

    .sect.form-sect.big-form .form-block {
        max-width: 335px;
    }

    .sect.form-sect.big-form form .fields-list {
        grid-template-columns: 1fr;
    }

    #vacanc-form form .col-2,
    #vacanc-form form .col-3 {
        grid-column-start: initial;
    }

    .vacancies-list .item .desc-item {
        grid-gap: 15px;
    }

    .sect.single-post .case-dop-info .list {
        grid-template-columns: 1fr;
    }

    .sect.single-post .case-dop-info .item::before {
        width: 25px;
        height: 25px;
        background-size: 25px;
    }

    .sect.single-post .case-dop-info .item {
        padding-left: 40px;
    }

    .course-thoughts-list ul li {
        padding: 5px 10px;
        font-size: 12px;
    }

    .course-thoughts-list ul {
        gap: 10px;
    }

    .moduls-list .item {
        grid-template-columns: 1fr;
        grid-gap: 0;
        padding-top: 5px;
    }

    .moduls-list .item .img-box>img {
        display: none
    }

    .moduls-list .item .ico-box {
        top: -8px;
        left: 0;
        transform: initial;
    }

    .moduls-list .item .modul-ident {
        padding-left: 60px;
    }

    .moduls-block .bt-box {
        margin-top: 40px;
    }

    .teacher .items-list .item.main-speacker {
        grid-column-start: initial;
    }

    .teacher .img-box .logo {
        width: 40px;
        bottom: 5px;
    }

    .teacher .img-box {
        max-width: 200px;
    }

    .teacher .items-list {
        grid-gap: 20px;
        grid-template-columns: 1fr;
    }

    .teacher.items-list .item {
        grid-gap: 5px;
    }

    .bonuses-list .item .item-title .title {
        font-size: 24px;
    }

    .bonuses-list .item {
        grid-gap: 10px;
    }

    .bonuses-list .item .item-subtitle .title {
        font-size: 18px;
    }

    .packages-list .item .current-price {
        font-size: 40px;
    }

    .packages-list .item .benefit {
        line-height: 1.2;
    }

    .packages-list .package-footer {
        padding: 0 20px;
    }

    .packages-list {
        grid-gap: 60px;
    }

    .packages-list .item .special-info {
        padding-right: 0;
    }

    .bonuses-list .item {
        width: 300px;
    }

    #popup-auto-timer .popup-content-box {
        padding: 30px 20px;
    }

    #popup-auto-timer .popup-notice {
        font-size: 14px;
    }



}

@media (max-width: 370px) {
    .education-template-default header .right-side-box {
        display: none;
    }
}